﻿.VDWWD_FeedReader_Table {

}

.VDWWD_FeedReader_Table TR {
    height: 20px;
}

.VDWWD_FeedReader_Table TD {
    padding: 5px;
    vertical-align: top;
}

.VDWWD_FeedReader_Header {
    font-weight: bold;
}

.VDWWD_FeedReader_Item {

}

.VDWWD_FeedReader_altItem {
    background-color: #e5e5e5;
}

.VDWWD_FeedReader_Separator {

}

.VDWWD_FeedReader_Footer {

}

.VDWWD_FeedReader_FeedImg IMG {
    max-width: 125px;
    max-height: 125px;
}

.VDWWD_FeedReader_TitleLink {
    font-weight: bold;
}

.VDWWD_FeedReader_ReadMoreLink {

}